Description: Fix spelling error in some files.
Author: Giovani Augusto Ferreira <giovani@riseup.net>
Last-Update: 2016-10-17

--- crack-5.0a.orig/src/libdes/COPYRIGHT
+++ crack-5.0a/src/libdes/COPYRIGHT
@@ -5,7 +5,7 @@ This package is an DES implementation wr
 The implementation was written so as to conform with MIT's libdes.
 
 This library is free for commercial and non-commercial use as long as
-the following conditions are aheared to.  The following conditions
+the following conditions are adhered to.  The following conditions
 apply to all code found in this distribution.
 
 Copyright remains Eric Young's, and as such any Copyright notices in
@@ -41,8 +41,8 @@ SUCH DAMAGE.
 
 The license and distribution terms for any publically available version or
 derivative of this code cannot be changed.  i.e. this code cannot simply be
-copied and put under another distrubution license
-[including the GNU Public License.]
+copied and put under another distribution license
+[including the GNU General Public License.]
 
 The reason behind this being stated in this direct manner is past
 experience in code simply being copied and the attribution removed
--- crack-5.0a.orig/src/libdes/cbc3_enc.c
+++ crack-5.0a/src/libdes/cbc3_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/cbc_cksm.c
+++ crack-5.0a/src/libdes/cbc_cksm.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/cbc_enc.c
+++ crack-5.0a/src/libdes/cbc_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/cfb64ede.c
+++ crack-5.0a/src/libdes/cfb64ede.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/cfb64enc.c
+++ crack-5.0a/src/libdes/cfb64enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/cfb_enc.c
+++ crack-5.0a/src/libdes/cfb_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/des.c
+++ crack-5.0a/src/libdes/des.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/des.h
+++ crack-5.0a/src/libdes/des.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/des.org
+++ crack-5.0a/src/libdes/des.org
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/des_locl.h
+++ crack-5.0a/src/libdes/des_locl.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/des_locl.org
+++ crack-5.0a/src/libdes/des_locl.org
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/destest.c
+++ crack-5.0a/src/libdes/destest.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ecb3_enc.c
+++ crack-5.0a/src/libdes/ecb3_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ecb_enc.c
+++ crack-5.0a/src/libdes/ecb_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ede_enc.c
+++ crack-5.0a/src/libdes/ede_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/enc_read.c
+++ crack-5.0a/src/libdes/enc_read.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/enc_writ.c
+++ crack-5.0a/src/libdes/enc_writ.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/fcrypt.c
+++ crack-5.0a/src/libdes/fcrypt.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ncbc_enc.c
+++ crack-5.0a/src/libdes/ncbc_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ofb64ede.c
+++ crack-5.0a/src/libdes/ofb64ede.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ofb64enc.c
+++ crack-5.0a/src/libdes/ofb64enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/ofb_enc.c
+++ crack-5.0a/src/libdes/ofb_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/pcbc_enc.c
+++ crack-5.0a/src/libdes/pcbc_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/podd.h
+++ crack-5.0a/src/libdes/podd.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/qud_cksm.c
+++ crack-5.0a/src/libdes/qud_cksm.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/rand_key.c
+++ crack-5.0a/src/libdes/rand_key.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/read_pwd.c
+++ crack-5.0a/src/libdes/read_pwd.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/rpc_des.h
+++ crack-5.0a/src/libdes/rpc_des.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/rpc_enc.c
+++ crack-5.0a/src/libdes/rpc_enc.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/rpw.c
+++ crack-5.0a/src/libdes/rpw.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/set_key.c
+++ crack-5.0a/src/libdes/set_key.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/sk.h
+++ crack-5.0a/src/libdes/sk.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/speed.c
+++ crack-5.0a/src/libdes/speed.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/spr.h
+++ crack-5.0a/src/libdes/spr.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/str2key.c
+++ crack-5.0a/src/libdes/str2key.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/supp.c
+++ crack-5.0a/src/libdes/supp.c
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
--- crack-5.0a.orig/src/libdes/version.h
+++ crack-5.0a/src/libdes/version.h
@@ -7,7 +7,7 @@
  * The implementation was written so as to conform with Netscapes SSL
  * specification.  This library and applications are
  * FREE FOR COMMERCIAL AND NON-COMMERCIAL USE
- * as long as the following conditions are aheared to.
+ * as long as the following conditions are adhered to.
  * 
  * Copyright remains Eric Young's, and as such any Copyright notices in
  * the code are not to be removed.  If this code is used in a product,
